# Generated by Django 4.0.3 on 2024-01-12 19:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0003_alter_location_picture_url'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='location',
            name='picture_url',
        ),
        migrations.AddField(
            model_name='location',
            name='image_url',
            field=models.URLField(null=True),
        ),
    ]
